path: /build/build/meta-mark-xl-reposcan-0.20250328+1.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /meta-mark-xl/usr/share/mark-devkit/meta-mark-xl/kit-cache/ && cp -rvf
    /kit-cache/* /meta-mark-xl/usr/share/mark-devkit/meta-mark-xl/kit-cache/
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree:44401f1cf1bfc4ebbe73de7523e9c3fcc23ea0a7384a3eb9523a846f5c8c4961
  package:
    name: meta-mark-xl
    version: 0.20250328+1
    category: reposcan
    requires:
    - name: mark-kits
      version: '>=0'
      category: seed
    buildtimestamp: 2025-03-30 17:04:54.008396066 +0000 UTC m=+231.392945456
    treedir: /build/packages
  package_dir: /meta-mark-xl
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 40e484fbed607cca02c5bfa7f455ee73c75ea6c61642500c2fc25a26257289c1
compressiontype: zstd
files:
- usr/share/mark-devkit/meta-mark-xl/kit-cache/core-hw-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/core-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/core-server-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/dev-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/editors-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/java-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/kernel-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/kits.yaml
- usr/share/mark-devkit/meta-mark-xl/kit-cache/lang-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/llvm-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/mark-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/net-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/perl-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/php-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/portage-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/python-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/python-modules-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/ruby-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/science-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/security-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/text-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/xorg-kit-mark-xl
package_cacheimage: ""
runtime:
  name: meta-mark-xl
  version: 0.20250328+1
  category: reposcan
